Subject: Looking for the cause of a scent in a closet

From: [email-masked]
Date: 10 Apr 1995 21:38:38 GMT

Greetings, 
  I have a question about a certain smell I really like. This scent lives in one of my closets & I 
have often found it in thrift shops on a lot old clothes. I can't really describe what it smells like 
 but almost everyone I know called it "musty". I love it. Everything I store in this particular 
closet gets the scent after about a month or so. I've asked around & some think it's some 
kind of wood mold or yeast or maybe just rotting wood (my hubby thinks the wood is pine)
the smell is similar to that of old books, but much different & more of a 'woodsy' scent. 
Someone once told me they thought it was possibly caused by candida. I would love to find 
something that smells like this to make into my own personal cologne. Any ideas? thanks.
                                                                                    EC

   My home page address: 
    http://www.compumedia.com/~cffeelvr/
   Black Atmosphere's page:
    http://www.compumedia.com/~str8jkt/BlackAtmosphere.html